Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 14:20:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Pia                    Good afternoon           06:03 PM, 25th Feb                   Abdulqader                    Hi Pia, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:03 PM, 25th Feb                     Pia                    I want to know the status of my order           06:04 PM, 25th Feb                   Abdulqader                   We can see that you are contacting us regarding your order 8410468350?           06:04 PM, 25th Feb                     Pia                    8416101110           06:04 PM, 25th Feb                     Pia                    I tracked and it says in transit. And it was at 8 am this morning           06:05 PM, 25th Feb                     Pia                    Until now it hasn't arrived and i have to go somewhere           06:05 PM, 25th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:06 PM, 25th Feb                   Abdulqader                   Is this contact number correct +96599250973?             06:08 PM, 25th Feb                     Pia                    Yes           06:08 PM, 25th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:09 PM, 25th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:10 PM, 25th Feb                     Pia                    I have to go outside. Pls deliver it tomorrow           06:12 PM, 25th Feb                     Pia                    I was expecting that it will be delivered today           06:12 PM, 25th Feb                   Abdulqader                   We will do our best to arrange the delivery asap           06:12 PM, 25th Feb                     Pia                    If it will not arrive by tomorrow, im afraid i might have to cancel           06:14 PM, 25th Feb                     Pia                    I will be busy starting monday           06:14 PM, 25th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:16 PM, 25th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:17 PM, 25th Feb                     Pia                    None. Just update me every now and then           06:18 PM, 25th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           06:20 PM, 25th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:20 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5754118